Subject: RE: Osborne

From: "Feldman, Robert" <[email-masked]>
Date: Tue Mar 25 08:23:01 2003

Ah, yes, I got my start in computers on with an Osborne 1. $1795 _with_
software was such a deal at the time. The screen was small and the ~90KB the
floppies held made for some interesting disk juggling (I wrote a MailMerge
program so I could print my papers that were longer than ~15 pages -- 30KB
-- with continuous page numbering), but it was a computer that I could
afford. I even took it to Peru for the archaeological projects I worked on.
The computers today may be faster and the programs can do more (often _too
much_, IMHO), but the Osborne 1 met my needs quite well, thank you.

Bob

One obit: http://www.theregister.co.uk/content/28/29921.html

-----Original Message-----
From: David Vohs [mailto:[email-masked]]
Sent: Monday, March 24, 2003 11:37 PM
To: [email-masked]
Subject: Re: Osborne

Indeed, the man was quite a genius in his time.

Sometimes it makes me wonder what the computer world (especially the
portables market!) would be like if he had never joined the business. 

That's some food for thought, huh?

> Sorry to hear that. Seems like quite a guy.
>  <bows head>
> 
> Eric
> 
> "Fred Cisin (XenoSoft)" wrote:
> > 
> > Adam Osborne is dead.
> > 
> > Osborne Books (sold, became Osborne McGraw Hill)
> > Osborne Computer (when you brag too much about your NEXT product, you
kill
> > sales of the current one)
> > Paperback Software (killed by Lotus for being a Visi-clone too similar
to
> > their Visi-clone)
-- 
  David Vohs
  [email-masked]

-- 
http://www.fastmail.fm - And now for something completely different...

---

From: Ethan Dicks <[email-masked]>
Date: Tue Mar 25 09:07:01 2003

--- "Feldman, Robert" <[email-masked]> wrote:
> Ah, yes, I got my start in computers on with an Osborne 1...
> I even took it to Peru for the archaeological projects I worked
> on.

Interesting.  We took Kaypros (one 2, and later, a 10, IIRC) to
the dig I worked on in College (1985, 1987, 1989).  One of our
guys tried to write a program to graph our results on-site, but
those efforts didn't appear to be rewarding (we were using non-
invasive survey techniques with a soil resistivity box that I
had to keep repairing, and a proton magnetometer)

-ethan